Bug 66 - rpm file has incorrect association in KDE
: rpm file has incorrect association in KDE
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 22:23 MSD by FirstLevel
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
Incorrect association (94.11 KB, image/png)
2012-04-17 22:23 MSD, FirstLevel
Details
fixed (100.66 KB, image/jpeg)
2012-06-13 20:45 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-04-17 22:23:40 MSD
Created attachment 26 [details]
Incorrect association

Description of problem:
rpm file has incorrect association in KDE. If You double click rpm file the Ark program is openning. Ii is expected that double click installs the program.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Andrey Bondrov 2012-05-24 17:30:52 MSD
Solution is found (we need to add InitialPreference=4 or higher to mandriva-gurpmi.desktop). Update is coming soon.
Comment 2 Andrey Bondrov 2012-06-07 11:45:14 MSD
Fixed in urpmi-6.69-4.

Advisory: "rpm files should be associated with gurpmi instead of ark in KDE4, fix it".

https://abf.rosalinux.ru/build_lists/615933
https://abf.rosalinux.ru/build_lists/615934
Comment 3 Alexander Petryakov 2012-06-13 20:45:35 MSD
Created attachment 259 [details]
fixed
Comment 4 Alexander Petryakov 2012-06-13 20:47:34 MSD
urpmi-6.69-4-rosa.lts2012.0.noarch
************** Advisory **************
rpm files should be associated with gurpmi instead of ark in KDE4, fix it
**************************************
QA Verified
Comment 5 Pavel Shved 2012-06-19 21:49:09 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.